//
// From Swift Concurrency by Example by Paul Hudson
// https://www.hackingwithswift.com/quick-start/concurrency
//
// You're welcome to use this code for any purpose,
// commercial or otherwise, with or without attribution.
//

import Foundation

func randomD6() async -> Int {
    Int.random(in: 1...6)
}

@main
struct App {
    static func main() async {
        let result = await randomD6()
        print(result)
    }
}
